﻿@charset "UTF-8";
p {
  margin: 0; }

a {
  color: #05f; }

ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.ofuse_banner_wrap > div > a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  padding: 15px;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  background-color: #12779d;
  border-radius: 5px;
  margin: 0 0 25px; }
  .ofuse_banner_wrap > div > a:hover {
    opacity: 0.8; }
  .ofuse_banner_wrap > div > a > img {
    width: 40px;
    height: auto; }

.solar_eclipse_glass_wrap {
  margin: 15px 0 20px;
  padding: 15px;
  border: 1px solid #eee;
  background-color: #fafafa;
  border-radius: 3px; }
  .solar_eclipse_glass_wrap > p {
    margin: 10px 0;
    font-size: 1.2rem; }
  .solar_eclipse_glass_wrap > div {
    display: flex;
    margin: 15px 0 0; }
    .solar_eclipse_glass_wrap > div .amazon_image_wrap {
      margin: 0 15px 0 0; }
      .solar_eclipse_glass_wrap > div .amazon_image_wrap > a {
        text-decoration: none; }
        .solar_eclipse_glass_wrap > div .amazon_image_wrap > a img {
          height: 100px;
          border: 1px solid #ccc; }
          .solar_eclipse_glass_wrap > div .amazon_image_wrap > a img:hover {
            opacity: 0.8; }
    .solar_eclipse_glass_wrap > div .other_links_wrap > ul {
      height: 100px;
      display: flex;
      flex-direction: column;
      justify-content: space-between; }
      .solar_eclipse_glass_wrap > div .other_links_wrap > ul > li > a {
        font-size: 1.4rem; }
        .solar_eclipse_glass_wrap > div .other_links_wrap > ul > li > a:hover {
          color: orangered; }

.adsense_wrap {
  margin: 0 0 50px;
  background-color: #333;
  width: 100vw;
  margin-left: -15px;
  padding: 25px 0 50px;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.7); }
  .adsense_wrap > p {
    font-size: 16px;
    text-align: center;
    padding: 0 0 25px;
    color: #fff; }
  .adsense_wrap > div {
    background-image: url("https://hinode.blob.core.windows.net/images/Common/loading_002.gif");
    background-repeat: no-repeat;
    background-position: center;
    min-height: 250px;
    background-color: #555; }

html {
  font-size: 62.5%;
  font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }
  html > body {
    font-size: 1.6rem;
    margin: 0; }
    html > body #open_hamburger_menu_button, html > body #close_hamburger_menu_button {
      width: 50px;
      height: 50px;
      position: fixed;
      right: 15px;
      bottom: 15px;
      z-index: 100001;
      box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2); }
      html > body #open_hamburger_menu_button#open_hamburger_menu_button, html > body #close_hamburger_menu_button#open_hamburger_menu_button {
        display: block; }
      html > body #open_hamburger_menu_button#close_hamburger_menu_button, html > body #close_hamburger_menu_button#close_hamburger_menu_button {
        display: none; }
    html > body #hamburger_menu_wrap {
      display: none;
      z-index: 100000;
      position: fixed;
      background-color: rgba(0, 0, 0, 0.8);
      width: 100vw;
      height: 100vh;
      top: 0;
      left: 0; }
      html > body #hamburger_menu_wrap > ul {
        margin: 0;
        padding: 0 25px 0;
        list-style-type: none;
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: center; }
        html > body #hamburger_menu_wrap > ul > li > a {
          text-decoration: none;
          display: block;
          background-color: #fff;
          height: 40px;
          line-height: 40px;
          text-align: center;
          color: #000;
          margin: 0 0 5px;
          font-size: 14px;
          background-color: #fafafa; }
          html > body #hamburger_menu_wrap > ul > li > a > em {
            color: red;
            margin: 0 5px 0 0; }
    html > body #body_wrap {
      padding: 0 15px; }
      html > body #body_wrap > div#header_wrap > div:nth-of-type(1) {
        margin: 0 0 25px; }
        html > body #body_wrap > div#header_wrap > div:nth-of-type(1) > a > img {
          vertical-align: bottom;
          width: 100%;
          max-width: 350px; }
      html > body #body_wrap > div#header_wrap > div:nth-of-type(2) {
        margin: 0 0 25px; }
        html > body #body_wrap > div#header_wrap > div:nth-of-type(2) > ul {
          display: flex; }
          html > body #body_wrap > div#header_wrap > div:nth-of-type(2) > ul > li {
            display: inline-block;
            width: 50%; }
            html > body #body_wrap > div#header_wrap > div:nth-of-type(2) > ul > li > a {
              width: 100%;
              color: #fff;
              text-decoration: none;
              display: block;
              height: 40px;
              line-height: 40px;
              font-size: 1.4rem;
              padding: 0 15px;
              text-align: center;
              box-sizing: border-box; }
            html > body #body_wrap > div#header_wrap > div:nth-of-type(2) > ul > li:nth-of-type(1) {
              background-color: #FF1E25; }
            html > body #body_wrap > div#header_wrap > div:nth-of-type(2) > ul > li:nth-of-type(2) {
              background-color: #1E90FF; }
      html > body #body_wrap > div#global_menu > nav {
        margin: 0 0 25px; }
        html > body #body_wrap > div#global_menu > nav > ul {
          display: flex;
          flex-wrap: wrap; }
          html > body #body_wrap > div#global_menu > nav > ul > li {
            width: 33.33333%;
            position: relative; }
            html > body #body_wrap > div#global_menu > nav > ul > li > em {
              position: absolute;
              color: red;
              top: 0;
              left: 0;
              font-size: 1.0rem; }
            html > body #body_wrap > div#global_menu > nav > ul > li > a {
              text-decoration: none;
              color: #444;
              display: inline-block;
              font-size: 1.2rem;
              border: 1px solid #eee;
              width: 100%;
              height: 60px;
              line-height: 60px;
              box-sizing: border-box;
              text-align: center; }
              html > body #body_wrap > div#global_menu > nav > ul > li > a.two_lines {
                line-height: 20px;
                display: flex;
                flex-direction: column;
                justify-content: center; }
                html > body #body_wrap > div#global_menu > nav > ul > li > a.two_lines > span {
                  display: block; }
      html > body #body_wrap > div#site_search_wrap {
        margin: 0 0 25px; }
        html > body #body_wrap > div#site_search_wrap > div:nth-of-type(1) {
          min-height: 46px;
          margin: 0 0 5px; }
        html > body #body_wrap > div#site_search_wrap > div:nth-of-type(2) > p {
          color: #555;
          font-size: 1.4rem; }
      html > body #body_wrap > div#pankuzu_wrap {
        margin: 0 0 25px; }
        html > body #body_wrap > div#pankuzu_wrap > ul {
          box-sizing: border-box;
          padding: 0 15px;
          width: 100%;
          height: 50px;
          line-height: 50px;
          background-color: #eee;
          overflow-x: auto;
          white-space: nowrap;
          margin-left: -15px;
          width: 100vw; }
          html > body #body_wrap > div#pankuzu_wrap > ul > li {
            display: inline-block; }
            html > body #body_wrap > div#pankuzu_wrap > ul > li > span.separates {
              color: #aaa;
              font-size: 1.2rem;
              margin: 0 10px; }
              html > body #body_wrap > div#pankuzu_wrap > ul > li > span.separates:after {
                content: "＞"; }
      html > body #body_wrap > div#main_content_wrap #h1_wrap, html > body #body_wrap > div#main_content_wrap .h2_wrap {
        margin: 0 0 50px; }
        html > body #body_wrap > div#main_content_wrap #h1_wrap:last-of-type, html > body #body_wrap > div#main_content_wrap .h2_wrap:last-of-type {
          margin: 0; }
        html > body #body_wrap > div#main_content_wrap #h1_wrap > h1, html > body #body_wrap > div#main_content_wrap #h1_wrap > h2, html > body #body_wrap > div#main_content_wrap .h2_wrap > h1, html > body #body_wrap > div#main_content_wrap .h2_wrap > h2 {
          background-color: #79bfd9;
          color: #fff;
          font-size: 1.8rem;
          padding: 5px 10px;
          line-height: 28px;
          font-weight: normal;
          margin: 0; }
          html > body #body_wrap > div#main_content_wrap #h1_wrap > h1 + div, html > body #body_wrap > div#main_content_wrap #h1_wrap > h2 + div, html > body #body_wrap > div#main_content_wrap .h2_wrap > h1 + div, html > body #body_wrap > div#main_content_wrap .h2_wrap > h2 + div {
            background-color: #79bfd9;
            height: 20px;
            width: 40px;
            border-radius: 0 0 40px 40px;
            margin: 0 0 0 10px; }
        html > body #body_wrap > div#main_content_wrap #h1_wrap #h1_body, html > body #body_wrap > div#main_content_wrap #h1_wrap .h2_body, html > body #body_wrap > div#main_content_wrap .h2_wrap #h1_body, html > body #body_wrap > div#main_content_wrap .h2_wrap .h2_body {
          padding: 10px; }
      html > body #body_wrap > div#plugins_wrap .plugin_wrap > p {
        background-color: #deedee;
        padding: 7px 5px;
        font-weight: normal;
        font-size: 1.4rem;
        color: #555; }
        html > body #body_wrap > div#plugins_wrap .plugin_wrap > p + div {
          background-color: #deedee;
          height: 10px;
          width: 20px;
          border-radius: 0 0 20px 20px;
          margin: 0 0 0 10px; }
      html > body #body_wrap > div#plugins_wrap .plugin_wrap .plugin_body {
        padding: 10px; }
        html > body #body_wrap > div#plugins_wrap .plugin_wrap .plugin_body #sns_timeline_wrap > ul {
          margin: 0;
          padding: 0;
          list-style-type: none; }
          html > body #body_wrap > div#plugins_wrap .plugin_wrap .plugin_body #sns_timeline_wrap > ul > li {
            padding: 15px 10px;
            height: 500px; }
            html > body #body_wrap > div#plugins_wrap .plugin_wrap .plugin_body #sns_timeline_wrap > ul > li > iframe {
              vertical-align: bottom; }
            html > body #body_wrap > div#plugins_wrap .plugin_wrap .plugin_body #sns_timeline_wrap > ul > li:nth-of-type(1) {
              background-color: #1da1f2;
              margin: 0 0 15px; }
            html > body #body_wrap > div#plugins_wrap .plugin_wrap .plugin_body #sns_timeline_wrap > ul > li:nth-of-type(2) {
              background-color: #4267b2; }
      html > body #body_wrap > div#footer_wrap {
        background-color: #3badeb;
        margin: 100px 0 0;
        padding: 25px;
        color: #fff;
        font-size: 1.4rem; }
        html > body #body_wrap > div#footer_wrap .links_wrap {
          margin: 0 0 50px; }
          html > body #body_wrap > div#footer_wrap .links_wrap > ul {
            list-style-type: disc;
            margin: 0 0 0 1rem; }
            html > body #body_wrap > div#footer_wrap .links_wrap > ul > li {
              margin: 0 0 25px; }
              html > body #body_wrap > div#footer_wrap .links_wrap > ul > li:last-of-type {
                margin: 0; }
              html > body #body_wrap > div#footer_wrap .links_wrap > ul > li > a {
                color: #fff; }
                html > body #body_wrap > div#footer_wrap .links_wrap > ul > li > a:hover {
                  color: yellow; }
        html > body #body_wrap > div#footer_wrap #copyright_wrap {
          text-align: center; }
